Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 25 Sep 2025 09:03:30 +0300

Lääne-Harju Vallavalitsus menetleb praegu kasutusteatist nr 2411301/12848 
aadressile Harju maakond, Lääne-Harju vald, Tõmmiku küla, Niidu tee // Silla 
rohumaa // Valkse küla, 11194 Karjaküla tee (Side maasisene multitoru) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Esitame kooskõlastamiseks lähtuvalt 
ehitusseadustiku § 48 lõike 5 punktist 2

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27556743>  (menetlus nr: 
464051), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.10.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Harju Vallavalitsus) või menetleja (JUHAN KULLER) poole.